Index du forum Communauté 911 Ordi Alertes de sécurité Java 8 n'est pas compatible avec XP

Java 8 n'est pas compatible avec XP

Ici vous trouverez les dernières alertes au niveau de la sécurité de votre ordinateur.

Modérateurs: ExpertDuForum, insertech-mod-internes


Message Mar Aoû 19, 2014 6:55 pm
informaticien Avatar de l’utilisateur
Produforum
Produforum

Messages: 480
Bonjour,

il fallait s'y attendre :roll:

java-logo.jpg



Depuis le 8 avril 2014, Microsoft ne prend plus en charge Windows XP ; cette plate-forme n'est par conséquent plus prise en charge. Les utilisateurs de Windows XP ne pourront pas installer Java 8. Les utilisateurs Windows doivent effectuer une mise à niveau vers Windows Vista ou une version supérieure pour installer Java 8.


Lire la suite ici: https://www.java.com/fr/download/faq/java8.xml

Retourner vers Alertes de sécurité